PDA

View Full Version : WDS not supported? Airport network sad...


whyrichard
Apr 28, 2004, 11:14 AM
Hello,

I just got an airport extreme and a new ibook to join my old 400tibook with original airport basestation...

hopeing to be able to join airports to a single cable broadband connection,

but i follow all available instructions and i am told by airport administrator that my old base station does not support WDS.


is there a firmware update? am i missing something?


thanks.


r.

garybUK
Apr 29, 2004, 11:23 AM
Best thing to do, if feesable, is run a cat5 cable between the two base stations and set the SSID (network name) to exactly the same and also set the WEP Password keys to exactly the same....

This will enable roaming over both your base stations

This is quite happily working via x1 Airport Extreme Base, x1 Airport Snow Base & x1 Netgear Base Station

whyrichard
Apr 29, 2004, 12:22 PM
thank you for the reply!

real quick...

"is run a cat5 cable between the two base stations and set the SSID (network name) to exactly the same and also set the WEP Password keys to exactly the same.... "

what is a cat5 cable? (an ethernet cable?) SSID (Network name) is changed in the airport administration? as well as the WEP Password keys?


thanks.


r.

whyrichard
Apr 29, 2004, 04:07 PM
ideally i would like to not have to connect the airport extreme and first gen airport with a cat5 cable, instead it would be fantastic to be able to have the older airport be independant, only requiring power. a WDS network...

why is the first gen airport not WDS compatible? firmware or hardware?

easily upgradable???


thanks,
r.

garybUK
Apr 30, 2004, 06:34 AM
From what i understand, no the older base stations are not compatible with WDS in anyway, nor do i think apple will ever support this on their older base stations, they only want you to buy Extreme's now.

You could ebay your 11mbps and buy a cheaper non apple base station what supports 'WPS' like the Buffalo's